Raspberry Pi で mencoder 使おうと思ったらハマったとこ

とても大したことではないのだが、

apt-get で mencoder をinstall しようとしたのにうまくいかなかった。

ただちゃんと

apt-get update

をしていなかっただけなのだが、微妙に時間かかったのでメモ。